/*#TSFE_ADMIN_PANEL_FORM {display:none !important;}*/



/*header*/

header .right, header h1 {
	-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}



.fixed_nav > header .right, .fixed_nav > header h1 {
	opacity:0;
}

 header .right,  header h1 {
	-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}

#startseite.fixed_nav header h1,
#kijubi_startseite.fixed_nav header h1,
#jubi_startseite.fixed_nav header h1,
#leze_startseite.fixed_nav header h1,
#kibi_startseite.fixed_nav header h1{
	opacity:1;
}

.language.english {
    padding-left: 0px;
}

.language img {
    left: 0;
}
.fixed_nav2_before_close .fixed_nav nav#navi {
	height:74px !important;
	display:block !important;
	position: fixed !important;
}

/*Navi */

.subnavi {
	left:50%;
	margin-left:-507px;
	top: 10px;
	-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}

.sub_lvl2 li > a {
	font-size: 16.2px;
}

ul.sub_lvl3 a span{
	padding: 0;
	margin: 0;
	display: inline !important;
}

ul.sub_lvl3 a, ul.sub_lvl3 span {
	font-size: 12.6px;
	margin-bottom: 3px;
	margin-right: 3px;
}

nav#navi {
	border-top: 0 solid #727c87;
	-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
	/*margin-top:70px;*/
}

#folgeseite #page,
.kijubi #page,
.kijubi_kinderbib #page,
.kijubi_jugendbib #page,
.kijubi_lernzentrum #page{
	margin-top: 175px;
}

#kijubi #page {
	margin-top: 170px;
}

#kijubi_startseite #page,
#kibi_startseite #page,
#jubi_startseite #page,
#leze_startseite #page{
	margin-top:0px !important;
}

.fixed_nav nav#navi {
    margin-top: -45px;
}

@media only screen and (min-width: 991px) and (min-height: 750px) {
	.fixed_nav2 #page {
		margin-top:79px;
	}
}

body > header {
	z-index:100; /* changed z-index here */
	background: #fff;
}

#page header {
	z-index: 1;
}

.fixed_nav .subnavi {
	top: -66px;
	z-index: 300;
}

.fixed_nav2 header{
	border-bottom:0 #ffa100;
}



.fixed_nav nav#navi {
	-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}

/*Body*/

body{
	overflow-x: hidden;
	overflow-y: hidden !important;
}

/*Slider*/

.bx-wrapper {
	top: 5.5em;
}

.bx-wrapper .bx-controls-auto {
    top: 35em !important;
}

/*Suche*/

#suche_folgeseiten {
	display:none !important;
	position: relative;
	left: 30px;
	opacity:0;
	background:#FFA100;
	-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}

.fixed_nav2 #suche_folgeseiten {
	opacity:0 !important;
}





#navi > ul, #navi #search .tx-macinasearchbox-pi1, #header_content {
	width: 920px;
	margin: 0 auto;
	display: block;
}

#header_content {
	max-width: 920px;
}

#navi > ul {
	width:980px;
	max-width: 100%;
}

#header_content .headernav {
    float: right;
    display: block;
    width: 80%;
	width: calc(100% - 140px);
	font-size: 1.6em;
	text-align: right;
	/*margin-bottom: -5px;*/
	margin-top:-14px;
		-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}

#header_content .headernav > li {
	float: none;
	display: inline-block;
	margin-left: -10px;
}

.fixed_nav #header_content .headernav {
	margin-top: 10px;
	height: 60px;
}

ul.sub_lvl3 {
	margin-right: 12px !important;
	margin-bottom: 20px !important;
}

#header_content .headernav > li:first-child {
	margin-left: 0;
}

#header_content .headernav > li:last-child {
	margin-right: 0;
}

header {
	color: #000;
		-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}
header a {
	color: #000;
}



.sw, .sw #page {
	color: #000 !important;
}

.headernav > li {
	color: #000;
	font-size: 15.6px;
}

.headernav > li > a:hover {
	color: #ffa100;
}

#kijubi nav li > a {
	color: #000;
}

.kijubi .headernav > li > a:hover,
.kijubi_jugendbib .headernav > li > a:hover,
.kijubi_lernzentrum .headernav > li > a:hover,
.kijubi_kinderbib .headernav > li > a:hover{
	color: #000;
}

.headernav > li.dropdown > a:hover {
	color: #000;
}

/* why */
/* header {
	min-height: 8.9em;
} */

.gebaerde {
	background: url("../img/gebaerde_sw.png") no-repeat 0 0;
}

.fixed_nav > header {
	min-height: 4em;
	-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}

header h1 {
	margin: 0.4em 0 0;
	line-height: 1.0em;
}

header .right {
	margin-bottom: 48px;
	margin-top: 10px;
	font-size: 14px;
	line-height: 15px;
}

.fixed_nav header .right {
	margin-top: -15px;
	line-height:0;
	margin-bottom: 0;
	-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}

#startseite #top_content,
#kijubi_startseite #top_content,
#jubi_startseite #top_content,
#leze_startseite #top_content,
#kibi_startseite #top_content{
	/*height: 508px;*/
	min-height:450px;
	max-height: 508px;
	width:100%;
}

.js .subnavi {
    margin-top: 106px;
	text-align: left;
}

.fixed_nav .subnavi {
	margin-top: 66px;
}

#folgeseite.fixed_nav .subnavi {
	margin-top:136px;
}

nav li > a {
    padding: 5px 21px;
}

.fixed_nav nav > ul > li > a {
    padding: 8px 19px;
}

#logo_wrapper {
	float: left;
	position: absolute;
}

nav li:nth-last-child(2) > a {
    padding-right: 0;
}

nav li.sub:nth-last-child(2) > a {
    padding-right: 21px;
}

#logo_leiste img {
	margin-top: 10px;
	-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}

#folgeseite.fixed_nav #logo_leiste img {
    margin-top: 0;
    height: 48px;
    width: auto;
}

#search {
	background: #b3b3b3;
	height: 47px;
	-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}

#search label {
	-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}

.teaserbox {
    margin-left: 64px;
	/*text-shadow: -2px 2px 2px rgba(0,0,0,0.5), 0px 0px 30px rgba(0,0,0,1);*/
	width: 345px;
	max-height: inherit;
	overflow: visible;
	padding: 25px;
}

.teaserbox p {
	-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}

.teaserbox p + p {
	/*opacity: 0;*/
	-webkit-transition: all 400ms cubic-bezier(0.175, 0.885, 0.320, 1);
  -webkit-transition: all 400ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
  -moz-transition: all 400ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
  -o-transition: all 400ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
  transition: all 400ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
}

header h1 {
	clear: both;
	height: 0;
    font-size: 0.85em;
    line-height: 1.05em;
}

header h1 a{
	color:#666;
}

.teaserbox b {
	opacity: 0;
	-webkit-transition: all 400ms cubic-bezier(0.175, 0.885, 0.320, 1);
  -webkit-transition: all 400ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
  -moz-transition: all 400ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
  -o-transition: all 400ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
  transition: all 400ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
}

#akzentecke, #logo {
	margin-top:-120px;
	margin-right:47px;
}

#akzentecke {
	display: none;
}

.suchbereich_wrapper a {
    float: left;
		margin-top: 5px;
		background: url("../img/icon_konto_dbl.png") 0 10px no-repeat;
		background-size: 16px;
		padding-left: 40px;
		min-height: 36px;
				-webkit-transition: 0.25s ease-in-out;
		-moz-transition: 0.25s ease-in-out;
		-o-transition: 0.25s ease-in-out;
		transition: 0.25s ease-in-out;
		background:url("../img/icon_konto.png") 0 10px no-repeat;
		padding-left:35px;
		font-size: 1.255em;
}

/*@media only screen and (max-width: 1370px) {
	.suchbereich_wrapper a {
		margin-top: 8px;
		background: url("../img/icon_konto_dbl.png") 0 0 no-repeat;
		min-height: 36px;
	}
}
*/
.suche_wrapper {
		border:none;
    text-align: left;
		-webkit-transition: 0.25s ease-in-out;
		-moz-transition: 0.25s ease-in-out;
		-o-transition: 0.25s ease-in-out;
		transition: 0.25s ease-in-out;
}

/* Teaser Hover State */
.teaser a{
	-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
	-webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0);
	   -moz-box-shadow: 0 0 0 0 rgba(0,0,0,0);
	        box-shadow: 0 0 0 0 rgba(0,0,0,0);
			outline:1px solid transparent;
}

.teaser a:hover,
.teaser a:focus{
	-webkit-box-shadow: 0 3px 10px 0 rgba(0,0,0,0.6);
	   -moz-box-shadow: 0 3px 10px 0 rgba(0,0,0,0.6);
	        box-shadow: 0 3px 10px 0 rgba(0,0,0,0.6);
			outline:1px solid rgba(255,255,255,0.6);
}

.teaser, .teaser > div {
	overflow:inherit;
}

#footer_meta {
	background: #b3b3b3;
}

#logo_leiste {
    margin-right: 0;
}

@media only screen and (max-width: 990px) {
	#startseite #content,
	#startseite_mobil #content,
	#kijubi_startseite #content,
	#jubi_startseite #content,
	#leze_startseite #content,
	#kibi_startseite #content{
		width: 100% !important;
	}
	.subnavi {
		width: calc(100% - 63px);
		left: 0;
		margin-left: 0;
	}
	#social_media{display:none;}

	#page{overflow:hidden;}

	#logo_leiste {
		padding-left: 16px;
	}

}

@media only screen and (max-width: 850px){
	#search {
		margin-top:-48px;
		position: static !important;
	}

	.teaserbox {
		left: 40%;
	}

	.fixed_nav2 #search {
		position: static !important;
		margin-top: -39px;
	}

	header {
		margin-bottom: -54px;
	}

}

@media only screen and (max-width: 800px) {
	.teaserbox {
		left: 33%;
	}
}
@media only screen and (max-width: 767px) {
	#nav_icon {
		top: 6em;
		margin-top: 5px;
	}
	#page {
		margin-top:25px;
	}
	.suchbereich_wrapper {display:none;}
	#mobile_nav {
		top: 10.35em;
		margin-top:-1px;
	}

	.teaserbox {
		left: 30%;
	}

	#search {
		top: 15px;
	}

	#header_content .headernav {
		display: none;
	}
}

@media only screen and (max-width: 479px) {
	#content .teaser {
		width: 100% !important;
		margin-right: 0;
	}
}

header {
    position: relative;
}

#top_content {
    padding-top: 0;
}

.bx-wrapper {
    top: 0;
}

#startseite #top_content,
#kijubi_startseite #top_content,
#jubi_startseite #top_content,
#leze_startseite #top_content,
#kibi_startseite #top_content{
    margin-bottom: 0;
}

.subnavi{
	-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}

#content_wrap {
    margin-top: 0 !important;
}


@media only screen and (max-width: 990px) and (min-width: 767px) {
	#startseite #top_content,
	#kijubi_startseite #top_content,
	#jubi_startseite #top_content,
	#leze_startseite #top_content,
	#kibi_startseite #top_content{
		margin-bottom: -45px;
	}
}
@media only screen and (min-width: 991px) and (min-height: 750px) {

	.fixed_nav2 .subnavi {
		position: fixed;
		top: 70px;
		margin-top: 0;
		z-index: 300;
	}

	#content_wrap {
		margin-top:20px !important;
	}


	#folgeseite.fixed_nav #suche_folgeseiten {
		display:inline-block !important;
		opacity:1;
	}

	#suche_folgeseiten img {
		cursor:pointer;
	}

	.fixed_nav2 #search {
		background: #fff;
		-webkit-transition: background-color 0s ease-in-out;
		-moz-transition: background-color 0s ease-in-out;
		-o-transition: background-color 0s ease-in-out;
		transition: background-color 0s ease-in-out;
	}

	.searchform {
		width: 100%;
		-webkit-transition: 0.25s ease-in-out;
		-moz-transition: 0.25s ease-in-out;
		-o-transition: 0.25s ease-in-out;
		transition: 0.25s ease-in-out;
	}


	.fixed_nav2 .searchform {
		margin-left:196px;
	}

	#folgeseite.fixed_nav2 .searchform {
		margin-left:168px;
	}

	.fixed_nav2 .suche_wrapper {
		margin-top: 1px;
		border: 1px solid #7f7d7d;
	}

	.fixed_nav2 #search label {
		color: #000;
	}

	.fixed_nav2 .suchbereich_wrapper a {
		background: url("../img/icon_konto_dbl_sw.png") 0 10px no-repeat;
		color: #000;
		background-size: 16px;

	}

	.suchbereich_wrapper a{
		background:url("../img/icon_konto.png") 0 10px no-repeat;
		padding-left:35px;
		font-size: 1.255em;
	}


	#content_wrap {
		margin-top:0 !important;
	}

	.fixed_nav2 #navi{
		position:fixed;
		top:104px;
		left:0;
		background:#fff;
		border-bottom:2px solid #ffa100;
		z-index: 99;
		width:100%;
	}
	.kijubi.fixed_nav2 #navi{
		border-color: #3A913F;
	}
	.kijubi_jugendbib.fixed_nav2 #navi{
		border-color: #949300;
	}
	.kijubi_lernzentrum.fixed_nav2 #navi{
		border-color: #215732;
	}
	.kijubi_kinderbib.fixed_nav2 #navi{
		border-color: #97D700;
	}
	#page > header {
		position: fixed;
	}
	#top_content {
		padding-top: 170px;
	}
	.bx-wrapper {
		top: -5.5em;
	}
}

/* Sliderhöhenanpassungen */


#kijubi_startseite #top_content,
#jubi_startseite #top_content,
#leze_startseite #top_content,
#kibi_startseite #top_content{
	height: 600px;
}

#startseite #top_content {
	height: 475px;
}

.bx-wrapper {
    height: 585px;
}

.bxslider li {
    max-height: 525px;
}

.bx-wrapper .bx-controls-auto {
    top: 47em !important;
}

.bx-wrapper .bx-controls-direction a {
    margin-top: 30px !important;
}

.teaserbox {
    top: 300px;
}

@media only screen and (max-width: 1260px) and (min-width: 1186px) {
    .bx-wrapper{
        height: 555px;
        
    }
    
    .bx-wrapper .bx-controls-auto {
    top: 44em !important;
    }
    
    .teaserbox {
        top:inherit;
        bottom: 30px;
    }
}

@media only screen and (max-width: 1185px) and (min-width: 1136px) {
    .bx-wrapper{
        height: 535px;
    }
    
    .bx-wrapper .bx-controls-auto {
        top: 43em !important;
    }
    
    .teaserbox {
        top:inherit;
        bottom: 30px;
    }
}

@media only screen and (max-width: 1135px) and (min-width: 1086px) {
    .bx-wrapper{
        height: 515px;
    }
    
    .bx-wrapper .bx-controls-auto {
        top: 42em !important;
    }
    
    .bx-wrapper .bx-controls-direction a {
        top: 164px !important;
    }
    
    .teaserbox {
        top:inherit;
        bottom: 30px;
    }
}

@media only screen and (max-width: 1085px) and (min-width: 1051px) {
    .bx-wrapper{
        height: 500px;
    }
    
    .bx-wrapper .bx-controls-auto {
        top: 40em !important;
    }
    
    .bx-wrapper .bx-controls-direction a {
        top: 164px !important;
    }
    
    .teaserbox {
        top:inherit;
        bottom: 30px;
    }
    
}

@media only screen and (max-width: 1050px) and (min-width: 1011px) {
    .bx-wrapper{
        height: 485px;
    }
    
    .bx-wrapper .bx-controls-auto {
        top: 38em !important;
    }
    
    .bx-wrapper .bx-controls-direction a {
        top: 164px !important;
    }
    
    .teaserbox {
        top:inherit;
        bottom: 30px;
    }
}

@media only screen and (max-width: 1010px) and (min-width: 981px) {
    .bx-wrapper{
        height: 470px;
    }
    
    .bx-wrapper .bx-controls-auto {
        top: 36em !important;
    }
    .bx-wrapper .bx-controls-direction a {
        top: 164px !important;
    }
    
    .teaserbox {
        top:inherit;
        bottom: 30px;
    }
}

@media only screen and (max-width: 980px) and (min-width: 961px) {
    .bx-wrapper{
        height: 450px;
    }
    
    .bx-wrapper .bx-controls-auto {
        top: 35em !important;
        
    }
    
    .bx-wrapper .bx-controls-direction a.bx-next {
        top: 335px !important;
    }
    
    .teaserbox {
        top:inherit;
        bottom: 30px;
    }
}

@media only screen and (max-width: 960px) and (min-width: 926px) {
    .bx-wrapper{
        height: 440px;
    }
    
    .bx-wrapper .bx-controls-auto {
        top: 35em !important;
    }
    
    
    .bx-wrapper .bx-controls-direction a.bx-next {
        top: 335px !important;
    }
    
    .teaserbox {
        top:inherit;
        bottom: 30px;
    }
}

@media only screen and (max-width: 925px) and (min-width: 870px) {
    .bx-wrapper{
        height: 440px;
    }
    
    .bx-wrapper .bx-controls-auto {
        top: 35em !important;
    }
    
    
    .bx-wrapper .bx-controls-direction a.bx-next {
        top: 335px !important;
    }
    
    .teaserbox {
       top:inherit;
        bottom: 30px;
    }
}

@media only screen and (max-width: 870px) and (min-width: 781px) {
    .bx-wrapper{
        height: 440px;
    }
    
    .bx-wrapper .bx-controls-auto {
        top: 35em !important;
    }
    
    
    .bx-wrapper .bx-controls-direction a.bx-next {
        top: 335px !important;
    }
    
    .teaserbox {
        top:inherit;
        bottom: 30px;
    }
}

@media only screen and (max-width: 780px) and (min-width: 768px) {
    .bx-wrapper{
        height: 440px;
    }
    
    .bx-wrapper .bx-controls-auto {
        top: 35em !important;
    }
    
    
    .bx-wrapper .bx-controls-direction a.bx-next {
        top: 335px !important;
    }
    
    .teaserbox {
        top:inherit;
        bottom: 30px;
    }
}


@media only screen and (max-width: 767px) {
    #nav_icon {
        top: 8em !important;
    }
    
    #mobile_nav {
        top: 13.4em;
    }
    
    #content {
        margin-top: 10px;
    }
    
    #search {
        visibility: hidden;
    }
    
    header {
        border-bottom: 0;
    }
    
    #breadcrumb {
        margin-top:5px;
    }
}



#content .bx-wrapper .bx-controls-direction a,
#content .slider.content .bx-wrapper .bx-controls-direction a{
	margin: 0 !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	top: 0 !important;
	top: 45% !important;
	}

#content .bx-wrapper{
	height: auto !important;
	top: 0 !important;
	/* margin-bottom:50px !important; */
}